schemaVersion: "1.0"
pattern:
  id: "f39352769cb2a1c88e1a176d"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "fido2_fetchCaptchaInfos"
  properties:
    scriptFile: "res://f39352769cb2a1c88e1a176d#scriptFile"
    parameters:
    - url: "${var.captcha-service.configinfo.url}"
    - realIpHttpHeaderName: "${var.captcha-service.configinfo.realIpHttpHeaderName}"
    onSuccess:
    - "pattern://e3cac41e75980361d7d26bde"
    onFailure:
    - "pattern://f63c475c35b616b7c6c1901c"
    scriptTraceGroup: "AgovCaptcha"
